meat-grinder(1)

NAME
meat-grinder - a graphical front end for tar

SYNOPSIS
meat-grinder

or select Archive Generator from the Utilities submenu of the Main Menu.

DESCRIPTION
Meat-grinder is a graphical front end for the tar unix utility. You can use drag and drop to assemble files and directories in the meat-grinder window. When finished you press a button to pack all the stuff into a single tar archive. Very handy!

For full documentation see the meat-grinder online help.

AUTHOR
Meat-grinder was written by George Lebl (<jirka@5z.com>).

This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
tar(1)